
Redmine - Patch #42577

Replace legacy Atom icon with SVG icon

2025-04-13 10:35 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 6.0.5   

Description

Legacy icon replaced with https://tabler.io/icons/icon/file-rss filled style.

Related issues:

Related to Redmine - Feature #42598: Drop Atom icon in "Also available in" links New

Associated revisions

Revision 23673 - 2025-04-18 15:41 - Marius BĂLTEANU

Replaces legacy atom icon with file-rss filled (#42577).

Revision 23674 - 2025-04-18 15:49 - Marius BĂLTEANU

Merge r23673 from trunk to 6.0-stable (#42577).

History

#1 - 2025-04-18 15:50 - Marius BĂLTEANU

- Description updated

- Status changed from New to Closed

#2 - 2025-05-01 10:10 - Go MAEDA

- Related to Feature #42598: Drop Atom icon in "Also available in" links added
